%define _enable_debug_packages %{nil}
%define debug_package %{nil}

%define src_ver 1.0-0
%define fname aspell6-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Hebrew
%define languagecode he
%define lc_ctype he_IL

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       1.0.0
Release:       %mkrel 18
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:		   http://aspell.net/
License:	   GPLv2
Provides: spell-%{languagecode}

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Mageia Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:      aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}
iconv -f ISO-8859-15 -t utf-8 README.iso -o README.iso.aux
mv -f README.iso.aux README.iso

%build
# don't use configure macro
./configure

%make

%install
%make_install

chmod 644 Copyright README* 

%files
%doc README* Copyright
%{_libdir}/aspell-%{aspell_ver}/*






%changelog
* Wed Feb 12 2020 umeabot <umeabot> 1.0.0-18.mga8
+ Revision: 1510314
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Fri Sep 21 2018 umeabot <umeabot> 1.0.0-17.mga7
+ Revision: 1294789
- Mageia 7 Mass Rebuild

* Mon Feb 08 2016 umeabot <umeabot> 1.0.0-16.mga6
+ Revision: 946214
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.0-15.mga5
+ Revision: 747186
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.0-14.mga5
+ Revision: 677946
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.0-13.mga4
+ Revision: 502669
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 1.0.0-12.mga3
+ Revision: 346261
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Feb 04 2012 kamil <kamil> 1.0.0-11.mga2
+ Revision: 204502
- drop providing of enchant-dictionary
- clean .spec a bit
+ dmorgan <dmorgan>
- Remove mandriva occurencies
+ ahmad <ahmad>
- imported package aspell-he


* Mon Nov 29 2010 Oden Eriksson <oeriksson@mandriva.com> 1.0.0-10mdv2011.0
+ Revision: 603214
- rebuild

* Sun Mar 14 2010 Oden Eriksson <oeriksson@mandriva.com> 1.0.0-9mdv2010.1
+ Revision: 518927
- rebuild

  + Isabel Vallejo <isabel@mandriva.org>
    - update to 1.0-0

* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 0.9.0-7mdv2010.0
+ Revision: 413070
- rebuild

* Fri Mar 06 2009 Antoine Ginies <aginies@mandriva.com> 0.9.0-6mdv2009.1
+ Revision: 350032
- 2009.1 rebuild

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 0.9.0-5mdv2009.0
+ Revision: 220383
- rebuild

* Sun Mar 09 2008 Anssi Hannula <anssi@mandriva.org> 0.9.0-4mdv2008.1
+ Revision: 182460
- provide enchant-dictionary

* Fri Jan 11 2008 Thierry Vignaud <tv@mandriva.org> 0.9.0-3mdv2008.1
+ Revision: 148780
- rebuild
- kill re-definition of %%buildroot on Pixel's request
- s/Mandrake/Mandriva/

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.9.0-2mdv2007.0
+ Revision: 123265
- Import aspell-he

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.9.0-2mdv2007.1
- use the mkrel macro
- disable debug packages

* Wed Feb 16 2005 Pablo Saratxaga <pablo@mandrakesoft.com> 0.9.0-1mdk
- updated to new release

* Fri Dec 03 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.8.0-1mdk
- first version

